haproxy haproxy 1.4.20 vulnerabilities and exploits

(subscribe to this query)